/* begin page */
body {
  margin: 0 auto;
  padding: 0;
  background-image: url('../images/page-bg.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
}
#main {
  position: relative;
  width: 100%;
  left: 0;
  top: 0;
}
.cleared {
  float: none;
  clear: both;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1px;
}
form {
  padding: 0 !important;
  margin: 0 !important;
}
table.position {
  position: relative;
  width: 100%;
  table-layout: fixed;
}
/* end page */

.header-stripe {
  z-index: -5;
  position: absolute;
  top: 33px;
  left: 0px;
  width: 100%;
  height: 146px;
  /* height: 370px; */
  background-color: #000000;
	opacity: 0.2;
  filter:alpha(opacity=20);;
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
}

/* begin box, sheet */
.sheet {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  width: 900px;
}
.sheet-body {
  position: relative;
  z-index: 1;
  padding: 0;
}
.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl, .sheet-tc, .sheet-bc, .sheet-cr, .sheet-cl {
  position: absolute;
  z-index: -1;
}
.sheet-tr, .sheet-tl, .sheet-br, .sheet-bl {
  width: 70px;
  height: 70px;
  background-image: url('../images/sheet-s.png');
}
.sheet-tl {
  top: 0;
  left: 0;
  clip: rect(auto, 35px, 35px, auto);
}
.sheet-tr {
  top: 0;
  right: 0;
  clip: rect(auto, auto, 35px, 35px);
}
.sheet-bl {
  bottom: 0;
  left: 0;
  clip: rect(35px, 35px, auto, auto);
}
.sheet-br {
  bottom: 0;
  right: 0;
  clip: rect(35px, auto, auto, 35px);
}
.sheet-tc, .sheet-bc {
  left: 35px;
  right: 35px;
  height: 70px;
  background-image: url('../images/sheet-h.png');
}
.sheet-tc {
  top: 0;
  clip: rect(auto, auto, 35px, auto);
}
.sheet-bc {
  bottom: 0;
  clip: rect(35px, auto, auto, auto);
}
.sheet-cr, .sheet-cl {
  top: 35px;
  bottom: 35px;
  width: 70px;
  background-image: url('../images/sheet-v.png');
}
.sheet-cr {
  right: 0;
  clip: rect(auto, auto, auto, 35px);
}
.sheet-cl {
  left: 0;
  clip: rect(auto, 35px, auto, auto);
}
.sheet-cc {
  position: absolute;
  z-index: -1;
  top: 35px;
  left: 35px;
  right: 35px;
  bottom: 35px;
  background-color: #FFFFFF;
}
.sheet {
  margin-top: 10px !important;
}
/* end box, sheet */

/* begin menu */
/* menu structure */
.template_menu a, .template_menu a:link, .template_menu a:visited, .template_menu a:hover {
  text-align: left;
  text-decoration: none;
  outline: none;
  letter-spacing: normal;
  word-spacing: normal;
}
.template_menu, .template_menu ul {
  margin: 0;
  padding: 0;
  border: 0;
  list-style-type: none;
  display: block;
}
.template_menu li {
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
  position: relative;
  z-index: 5;
  background: none;
}
.template_menu li:hover {
  z-index: 10000;
  white-space: normal;
}
.template_menu li li {
  float: none;
}
.template_menu ul {
  visibility: hidden;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
  background: none;
}
.template_menu li:hover>ul {
  visibility: visible;
  top: 100%;
}
.template_menu li li:hover>ul {
  top: 0;
  left: 100%;
}
.template_menu:after, .template_menu ul:after {
  content: ".";
  height: 0;
  display: block;
  visibility: hidden;
  overflow: hidden;
  clear: both;
}
.template_menu, .template_menu ul {
  min-height: 0;
}
.template_menu ul {
  background-image: url(../images/spacer.gif);
  padding: 10px 30px 30px 30px;
  margin: -10px 0 0 -30px;
}
.template_menu ul ul {
  padding: 30px 30px 30px 10px;
  margin: -30px 0 0 -10px;
}
/* menu structure */
.template_menu {
  padding: 6px 15px 0px 15px;
}
.nav {
  position: relative;
  height: 33px;
  z-index: 100;
  background-image: url('../images/nav.png');
}
/* end menu */

/* begin menu-item */
.template_menu ul li {
  clear: both;
}
.template_menu a {
  position: relative;
  display: block;
  overflow: hidden;
  height: 27px;
  cursor: pointer;
  text-decoration: none;
  margin-right: 1px;
  margin-left: 1px;
}
.template_menu a .r, .template_menu a .l {
  position: absolute;
  display: block;
  top: 0;
  z-index: -1;
  height: 81px;
  background-image: url('../images/menu-item.png');
}
.template_menu a .l {
  left: 0;
  right: 4px;
}
.template_menu a .r {
  width: 408px;
  right: 0;
  clip: rect(auto, auto, auto, 404px);
}
.template_menu a .t {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  padding: 0 4px;
  margin: 0 3px;
  line-height: 27px;
  text-align: center;
}
.template_menu a:hover .l, .template_menu a:hover .r {
  top: -27px;
}
.template_menu li:hover>a .l, .template_menu li:hover>a .r {
  top: -27px;
}
.template_menu li:hover a .l, .template_menu li:hover a .r {
  top: -27px;
}
.template_menu a:hover .t {
  color: #F2F2F2;
}
.template_menu li:hover a .t {
  color: #F2F2F2;
}
.template_menu li:hover>a .t {
  color: #F2F2F2;
}
.template_menu a.active .l, .template_menu a.active .r {
  top: -54px;
}
.template_menu a.active .t {
  color: #DCCBBC;
}
/* end menu-item */
/* begin menu-subitem */
.template_menu ul a {
  display: block;
  text-align: center;
  white-space: nowrap;
  height: 20px;
  width: 150px;
  overflow: hidden;
  line-height: 20px;
  margin-right: auto;
  background-image: url('../images/subitem-bg.png');
  background-position: left top;
  background-repeat: repeat-x;
  border-width: 0px;
  border-style: solid;
}
.nav ul.template_menu ul span, .nav ul.template_menu ul span span {
  display: inline;
  float: none;
  margin: inherit;
  padding: inherit;
  background-image: none;
  text-align: inherit;
  text-decoration: inherit;
}
.template_menu ul a, .template_menu ul a:link, .template_menu ul a:visited, .template_menu ul a:hover, .template_menu ul a:active, .nav ul.template_menu ul span, .nav ul.template_menu ul span span {
  text-align: left;
  text-indent: 12px;
  text-decoration: none;
  line-height: 20px;
  color: #F4EBE7;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
}
.template_menu ul ul a {
  margin-left: auto;
}
.template_menu ul li a:hover {
  color: #575757;
  background-position: 0 -20px;
}
.template_menu ul li:hover>a {
  color: #575757;
  background-position: 0 -20px;
}
.nav .template_menu ul li a:hover span, .nav .template_menu ul li a:hover span span {
  color: #575757;
}
.nav .template_menu ul li:hover>a span, .nav .template_menu ul li:hover>a span span {
  color: #575757;
}
/* end menu-subitem */

/* begin header */
div.header {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  width: 900px;
  height: 370px;
}
div.header-jpeg {
  position: absolute;
  z-index: -1;
  top: 146px;
  left: 0;
  width: 900px;
  height: 223px;
  background-image: url('../images/header.png');
  background-repeat: no-repeat;
  background-position: center center;
}
div.header-banner {
  position: absolute;
  right: 15px;
  top: 3px;
  width: 500px;
  height: 130px;
  padding: 0px;
  margin: 0px;
  vertical-align: top;
/*  background-color: #341c13;*/
/*  border: 5px solid #341c13;*/
  border: 5px solid #BBBBBB;
}

/* end header */

/* begin logo */
.logo {
  position: absolute;
  left: 10px;
  top: 3px;
  width: 350px;
  height: 140px;
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  background-position: center center;
}
h1.logo-name {
  display: block;
  text-align: center;
}
h1.logo-name, h1.logo-name a, h1.logo-name a:link, h1.logo-name a:visited, h1.logo-name a:hover {
  font-size: 40px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  padding: 0;
  margin: 0;
  color: #FFFFFF !important;
}
/* end logo */

/* begin content-layout */
.content-layout {
  position: relative;
  margin-bottom: 5px;
  width: 900px;
}
/* end content-layout */

/* begin box, block */
.block {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 27px;
  min-height: 27px;
}
.block-body {
  position: relative;
  z-index: 1;
  padding: 5px;
}
.block-tr, .block-tl, .block-br, .block-bl, .block-tc, .block-bc, .block-cr, .block-cl {
  position: absolute;
  z-index: -1;
}
.block-tr, .block-tl, .block-br, .block-bl {
  width: 34px;
  height: 34px;
  background-image: url('../images/block-s.png');
}
.block-tl {
  top: 0;
  left: 0;
  clip: rect(auto, 17px, 17px, auto);
}
.block-tr {
  top: 0;
  right: 0;
  clip: rect(auto, auto, 17px, 17px);
}
.block-bl {
  bottom: 0;
  left: 0;
  clip: rect(17px, 17px, auto, auto);
}
.block-br {
  bottom: 0;
  right: 0;
  clip: rect(17px, auto, auto, 17px);
}
.block-tc, .block-bc {
  left: 17px;
  right: 17px;
  height: 34px;
  background-image: url('../images/block-h.png');
}
.block-tc {
  top: 0;
  clip: rect(auto, auto, 17px, auto);
}
.block-bc {
  bottom: 0;
  clip: rect(17px, auto, auto, auto);
}
.block-cr, .block-cl {
  top: 17px;
  bottom: 17px;
  width: 34px;
  background-image: url('../images/block-v.png');
}
.block-cr {
  right: 0;
  clip: rect(auto, auto, auto, 17px);
}
.block-cl {
  left: 0;
  clip: rect(auto, 17px, auto, auto);
}
.block-cc {
  position: absolute;
  z-index: -1;
  top: 17px;
  left: 17px;
  right: 17px;
  bottom: 17px;
  background-color: #CCCCCC;
}
.block {
  margin: 0 5px;
}
/* end box, block */

/* begin block-header */
.block-header {
  position: relative;
  z-index: 0;
  height: 30px;
  padding: 0 7px;
  margin-bottom: 7px;
}
.block-header .t {
  height: 30px;
  color: #F4EBE7;
  font-size: 14px;
  font-style: normal;
  /*font-weight: bold;*/
  white-space: nowrap;
  padding: 0 6px;
  line-height: 30px;
  text-shadow: #000000 2px 2px 2px;
}
.block-header .l, .block-header .r {
  display: block;
  position: absolute;
  height: 30px;
  z-index: -1;
  background-image: url('../images/block-header.png');
}
.block-header .l {
  left: 0;
  right: 8px;
}
.block-header .r {
  width: 900px;
  right: 0;
  clip: rect(auto, auto, auto, 892px);
}
/* end block-header */

/* begin box, block-content */
.block-content {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.block-content-body {
  position: relative;
  z-index: 1;
  padding: 10px;
}
.block-content-body {
  color: #3B271B;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
}
.block-content-body a:link {
  color: #231710;
  text-decoration: none;
}
.block-content-body a:visited, .block-content-body a.visited {
  color: #666666;
  text-decoration: underline;
}
.block-content-body a:hover, .block-content-body a.hover {
  color: #7A3D29;
  text-decoration: none;
}
.block-content-body ul {
  list-style-type: none;
  color: #474747;
  margin: 0;
  padding: 0;
}
.block-content-body li {
  font-size: 13px;
  text-decoration: none;
}
.block-content-body ul li {
  padding: 0px 0 0px 18px;
  background-image: url('../images/block-content-bullets.png');
  background-repeat: no-repeat;
  margin: 0.5em 0 0.5em 0;
  line-height: 1.2em;
}
/* end box, block-content */

/* begin box, post */
.post {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 15px;
  min-height: 15px;
}
.post-body {
  position: relative;
  z-index: 1;
  padding: 13px;
}
.post-tr, .post-tl, .post-br, .post-bl, .post-tc, .post-bc, .post-cr, .post-cl {
  position: absolute;
  z-index: -1;
}
.post-tr, .post-tl, .post-br, .post-bl {
  width: 14px;
  height: 14px;
  background-image: url('../images/post-s.png');
}
.post-tl {
  top: 0;
  left: 0;
  clip: rect(auto, 7px, 7px, auto);
}
.post-tr {
  top: 0;
  right: 0;
  clip: rect(auto, auto, 7px, 7px);
}
.post-bl {
  bottom: 0;
  left: 0;
  clip: rect(7px, 7px, auto, auto);
}
.post-br {
  bottom: 0;
  right: 0;
  clip: rect(7px, auto, auto, 7px);
}
.post-tc, .post-bc {
  left: 7px;
  right: 7px;
  height: 14px;
  background-image: url('../images/post-h.png');
}
.post-tc {
  top: 0;
  clip: rect(auto, auto, 7px, auto);
}
.post-bc {
  bottom: 0;
  clip: rect(7px, auto, auto, auto);
}
.post-cr, .post-cl {
  top: 7px;
  bottom: 7px;
  width: 14px;
  background-image: url('../images/post-v.png');
}
.post-cr {
  right: 0;
  clip: rect(auto, auto, auto, 7px);
}
.post-cl {
  left: 0;
  clip: rect(auto, 7px, auto, auto);
}
.post-cc {
  position: absolute;
  z-index: -1;
  top: 7px;
  left: 7px;
  right: 7px;
  bottom: 7px;
  background-color: #FFFFFF;
  /*
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -khtml-opacity: 0.75;
  opacity: 0.75;
  */
}
/* Start images */
a img {
  border: 0;
}
.article img, img.article {
  /* margin: 1em; */
  margin: 0;
}
.metadata-icons img {
  border: none;
  vertical-align: middle;
  margin: 2px;
}
/* Finish images */

/* Start tables */
.article table, table.article {
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}
.article table, table.article .article tr, .article th, .article td {
  background-color: transparent;
}
.article th, .article td {
  padding: 2px;
  border: solid 1px #7A7A7A;
  vertical-align: top;
  text-align: left;
}
.article th {
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}
/* Finish tables */
/* end box, post */

/* begin post-header-icon */
.post-header-icon-wrapper {
  text-decoration: none;
  margin: 0.2em 0;
  padding: 0 0 5px 0;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  word-spacing: normal;
  font-variant: normal;
  text-decoration: none;
  font-variant: normal;
  text-transform: none;
  text-align: left;
  text-indent: 0;
  line-height: inherit;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  /* color: #543E2C; */
  color: #000000;
  border-bottom: 1px solid #000000;
}
.post-header-icon-wrapper, .post-header-icon-wrapper a, .post-header-icon-wrapper a:link, .post-header-icon-wrapper a:visited, .post-header-icon-wrapper a:hover {
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  /* color: #543E2C; */
  color: #000000;
  text-shadow: #777777 2px 2px 3px;
  text-transform: uppercase;
}
/* end post-header-icon */

/* begin post-header */
.post-header a:link {
  text-decoration: none;
  text-align: left;
  color: #644B35;
}
.post-header a:visited, .post-header a.visited {
  text-decoration: none;
  text-align: left;
  color: #808080;
}
.post-header a:hover, .post-header a.hovered {
  text-decoration: none;
  text-align: left;
  color: #A1684A;
}
/* end post-header */

/* begin post-icons */
.post-header-icons {
  padding: 1px;
  margin-bottom: 15px;
}
.post-header-icons, .post-header-icons a, .post-header-icons a:link, .post-header-icons a:visited, .post-header-icons a:hover {
  font-size: 12px;
  color: #878787;
}
.post-header-icons a, .post-header-icons a:link, .post-header-icons a:visited, .post-header-icons a:hover {
  margin: 0;
}
.post-header-icons a:link {
  text-decoration: underline;
  color: #7A4F38;
}
.post-header-icons a:visited, .post-header-icons a.visited {
  text-decoration: underline;
  color: #7A4F38;
}
.post-header-icons a:hover, .post-header-icons a.hover {
  text-decoration: none;
  color: #7A4F38;
}
/* end post-icons */

/* begin post-content */
/* Content Text Font & Color (Default) */
body {
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  color: #141414;
}
.post-content {
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #141414;
}
/* Start Content link style */
/*  the right order of link pseudo-classes: link-visited-hover-focus-active.
    http://www.w3schools.com/css/css_pseudo_classes.asp
    http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
*/
a {
  text-decoration: underline;
  color: #7A4F38;
}
/* Adds special style to an unvisited link. */
a:link {
  text-decoration: underline;
  color: #7A4F38;
}
/* Adds special style to a visited link. */
a:visited, a.visited {
  text-decoration: underline;
  color: #1C1C1C;
}
/*:hover - adds special style to an element when you mouse over it. */
a:hover, a.hover {
  text-decoration: none;
  color: #7A3D29;
}
/* Finish Content link style */
/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 ah1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hoverh1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}
/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
  font-size: 31px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #7A4F38;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
  font-size: 24px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #7A4F38;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #7A4F38;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #573928;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #38241A;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  color: #38241A;
}
/* Finish Content headings Fonts & Colors  */
/* end post-content */

/* begin post-bullets */
/* Start Content list */
ol, ul {
  color: #1C120D;
  margin: 1em 0 1em 2em;
  padding: 0;
  font-size: 13px;
}
li ol, li ul {
  margin: 0.5em 0 0.5em 2em;
  padding: 0;
}
li {
  margin: 0.2em 0;
  padding: 0;
}
ul {
  list-style-type: square;
}
ol {
  list-style-position: inside;
}
.post li {
  /* padding: 0px 0 0px 26px; */
  padding: 0;
  line-height: 1.2em;
}
.post ol li, .post ul ol li {
  background: none;
  padding-left: 0;
}
.post ul li, .post ol ul li {
  /*
  background-image: url('../images/post-bullets.png');
  background-repeat: no-repeat;
  padding-left: 26px;
  */
  margin-left: 15px;
}
/* Finish Content list */
/* end post-bullets */

/* begin post-quote */
/* Start blockquote */
blockquote p {
  color: #140F0B;
  font-style: italic;
  font-weight: normal;
  text-align: left;
}
blockquote {
  border: solid 1px #C4C4C4;
  margin: 10px 10px 10px 50px;
  padding: 5px 5px 5px 27px;
  background-color: #E3E3E3;
  background-image: url('../images/post-quote.png');
  background-position: left top;
  background-repeat: no-repeat;
}
/* Finish blockuote */
/* end post-quote */

/* begin button */
.button-wrapper .button {
  display: inline-block;
  width: auto;
  outline: none;
  border: none;
  background: none;
  line-height: 35px;
  margin: 0 !important;
  padding: 0 !important;
  overflow: visible;
  cursor: default;
  text-decoration: none !important;
  z-index: 0;
}
.button-wrapper {
  display: inline-block;
  position: relative;
  height: 35px;
  overflow: hidden;
  white-space: nowrap;
  width: auto;
  z-index: 0;
}
.button-wrapper .button {
  display: block;
  height: 35px;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  white-space: nowrap;
  text-align: left;
  padding: 0 21px !important;
  line-height: 35px;
  text-decoration: none !important;
  color: #F4EBE7 !important;
}
input, select {
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
}
.button-wrapper.hover .button, .button:hover {
  color: #F6F2EE !important;
  text-decoration: none !important;
}
.button-wrapper.active .button {
  color: #F2F2F2 !important;
}
.button-wrapper .l, .button-wrapper .r {
  display: block;
  position: absolute;
  z-index: -1;
  height: 105px;
  background-image: url('../images/button.png');
}
.button-wrapper .l {
  left: 0;
  right: 18px;
}
.button-wrapper .r {
  width: 425px;
  right: 0;
  clip: rect(auto, auto, auto, 407px);
}
.button-wrapper.hover .l, .button-wrapper.hover .r {
  top: -35px;
}
.button-wrapper.active .l, .button-wrapper.active .r {
  top: -70px;
}
/* end button */

/* begin footer */
.footer {
  position: relative;
  z-index: 0;
  overflow: hidden;
  width: 900px;
  margin: 5px auto 0px auto;
}
.footer .footer-inner {
  height: 1%;
  position: relative;
  z-index: 0;
  padding: 8px;
  text-align: center;
}
.footer .footer-background {
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-image: url('../images/footer.png');
  width: 900px;
  height: 150px;
  bottom: 0;
  left: 0;
}
.rss-tag-icon {
  position: relative;
  display: block;
  float: left;
  background-image: url('../images/livemarks.png');
  background-position: center right;
  background-repeat: no-repeat;
  margin: 0 5px 0 0;
  height: 32px;
  width: 25px;
}
.footer .footer-text p {
  margin: 0;
}
.footer .footer-text {
  display: inline-block;
  color: #FFFFFF;
  font-size: 12px;
}
.footer .footer-text a:link {
  text-decoration: none;
  color: #CCB49E;
  text-decoration: underline;
}
.footer .footer-text a:visited {
  text-decoration: none;
  color: #B5B5B5;
  text-decoration: underline;
}
.footer .footer-text a:hover {
  text-decoration: none;
  color: #696969;
  text-decoration: none;
}
/* end footer */

/* begin page-footer */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover {
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #0F0F0F;
}
.page-footer {
  width: 900px;
  margin: auto;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: #0F0F0F;
}
/* end page-footer */

/* begin layout-cell */
.content-layout .sidebar1 {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  overflow: visible;
  width: 207px;
  z-index: 1;
}
/* end layout-cell */

/* begin layout-cell */
.content-layout .content {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 525px;
}
.content-layout .content-sidebar1 {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 782px;
}
.content-layout .content-sidebar2 {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 692px;
}
.content-layout .content-wide {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 799px;
}
/* end layout-cell */

/* begin layout-cell */
.content-layout .sidebar2 {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  float: left;
  overflow: hidden;
  width: 167px;
}
/* end layout-cell */
.content-layout li {
  float: none;
}
table.moduletable th {
  font-size: 140%;
  padding: .5em 0em;
}
#footer {
  text-align: center;
}
.breadcrumbs {
  display: block;
  padding: 0;
  font-size: 80%;
}
.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate {
  font-size: 75%;
  padding-bottom: 1em;
}
.column_separator {
  padding-left: .4em;
}
.pagination span {
  padding: 2px;
}
.pagination a {
  padding: 2px;
}
div.offline {
  background: #fffebb;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2em;
  padding: 5px;
}
span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}
/* headers */
table.moduletable th, legend {
  margin: 0;
  font-weight: normal;
  font-size: 1.5em;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}
/* form validation */
.invalid {
  border-color: #ff0000;
}
label.invalid {
  color: #ff0000;
}
/** overlib **/
.ol-foreground {
  background-color: #f6f6f6;
}
.ol-background {
  background-color: #666;
}
.ol-textfont {
  font-size: 10px;
}
.ol-captionfont {
  font-size: 12px;
  color: #f6f6f6;
  font-weight: bold;
}
.ol-captionfont a {
  color: #0B55C4;
  text-decoration: none;
  font-size: 12px;
}
/* spacers */
span.article_separator {
  display: none;
}
.column_separator {
  padding-left: 10px;
}
td.buttonheading img {
  border: none;
}
.clr {
  clear: both;
}
div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}
table.blog span.article_separator {
  display: none;
}
/* edit button */
.contentpaneopen_edit {
  float: left;
}
/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}
table.contenttoc td {
  padding: 0 5px;
}
/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: normal;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td {
  padding: 10px;
  font-size: 14px;
}

tr.sectiontableentry1 td {
  background-color: #341c13;
  color: #FFFFFF; 
}

tr.sectiontableentry1 td a {
  color: #FFFFFF; 
}

tr.sectiontableentry2 td {
  color: #341c13;
}

tr.sectiontableentry2 td a {
  color: #341c13;
}

td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {
  padding: 3px;
}
/* content styles */
table.contentpaneopen, table.contentpane {
  margin: 0 0 5em 0;
  padding: 0;
  width: auto;
}
table.contentpane table {
  margin: 50px 0px;
}
table.contentpaneopen li {
  margin-bottom: 5px;
}
table.contentpaneopen fieldset {
  border: 0;
  border-top: 1px solid #ddd;
}
table.contentpaneopen h3 {
  margin-top: 25px;
}
table.contentpaneopen h4 {
  color: #333;
}
.highlight {
  background-color: #fffebb;
}
/* module control elements */
table.user1user2 div.moduletable {
  margin-bottom: 0px;
}
div.moduletable, div.module {
  margin-bottom: 25px;
}
div.module_menu h3 {
  font-size: 12px;
  font-weight: normal;
  color: #eee;
  margin: -23px -4px 5px -5px;
  padding-left: 10px;
  padding-bottom: 2px;
}
div.module_menu {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
}
div.module_menu div div div {
  padding: 10px;
  padding-top: 30px;
  padding-bottom: 15px;
  width: auto;
}
div.module_menu div div div div {
  background: none;
  padding: 0;
}
div.module_menu ul {
  margin: 10px 0;
  padding-left: 20px;
}
div.module_menu ul li a:link, div.module_menu ul li a:visited {
  font-weight: normal;
}
#leftcolumn div.module {
  padding: 0 10px;
}
#leftcolumn div.module table {
  width: auto;
}
/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}
div.search input {
  width: 145px;
  border: 1px solid #ccc;
  margin: 15px 0 10px 0;
}
form#form-login {
  text-align: left;
}
form#form-login fieldset {
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}
form#form-login ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  background-image: none;
  padding: 0;
}
#modlgn_username, #modlgn_passwd {
  width: 90%;
}
#form-login-username, #form-login-password, #form-login-remember {
  display: block;
  margin: 0;
}
form#com-form-login {
  text-align: left;
}
form#com-form-login fieldset {
  border: 0 none;
  margin: 0;
  padding: 0.2em;
}
form#com-form-login ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
form#com-form-login ul li {
  background-image: none;
  padding: 0;
}
/* thumbnails */
div.mosimage {
  margin: 5px;
}
div.mosimage_caption {
  font-size: .90em;
  color: #666;
}
div.caption {
  padding: 0 10px 0 10px;
}
div.caption img {
  border: 1px solid #CCC;
}
div.caption p {
  font-size: .90em;
  color: #666;
  text-align: center;
}
/* Parameter Table */
table.paramlist {
  margin-top: 5px;
}
table.paramlist td.paramlist_key {
  width: 128px;
  text-align: left;
  height: 30px;
}
div.message {
  font-weight: normal;
  font-size: 14px;
  color: #c30;
  text-align: center;
  width: auto;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  margin: 3px 0px 10px;
  padding: 3px 20px;
}

/* Banners module */
/* Default skyscraper style */
.banneritem img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Text advert style */
.banneritem_text {
  padding: 4px;
  font-size: 11px;
}
.bannerfooter_text {
  padding: 4px;
  font-size: 11px;
  background-color: #f7f7f7;
  text-align: right;
}
/* System Messages */
/* see system general.css */
.pagination span {
  padding: 2px;
}
.pagination a {
  padding: 2px;
}
/* Polls */
.pollstableborder {
  margin-top: 8px;
}
.pollstableborder td {
  text-align: left;
}
/* WebLinks */
span.description {
  display: block;
  padding-left: 30px;
}
/* Frontend Editing*/
fieldset {
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 15px;
}
legend {
  margin: 0;
  padding: 0 10px;
}
td.key {
  border-bottom: 1px solid #eee;
  color: #666;
}
/* Tooltips */
.tool-tip {
  float: left;
  background: #ffc;
  border: 1px solid #d4d5aa;
  padding: 5px;
  max-width: 200px;
}
.tool-title {
  padding: 0;
  margin: 0;
  font-size: 100%;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  background: url(../../system/images/selector-arrow.png) no-repeat;
}
.tool-text {
  font-size: 100%;
  margin: 0;
}
/* System Standard Messages */
#system-message {
  margin-bottom: 20px;
}
#system-message dd.message ul {
  background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
  border-top: 3px solid #de7a7b;
  border-bottom: 3px solid #de7a7b;
  margin: 0px;
  padding-left: 40px;
  text-indent: 0px;
}
/* System Error Messages */
#system-message dd.error ul {
  color: #c00;
  background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
  border-top: 3px solid #DE7A7B;
  border-bottom: 3px solid #DE7A7B;
  margin: 0px;
  padding-left: 40px;
  text-indent: 0px;
}
/* System Notice Messages */
#system-message dd.notice ul {
  color: #c00;
  background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
  border-top: 3px solid #f0dc7e;
  border-bottom: 3px solid #f0dc7e;
  margin: 0px;
  padding-left: 40px;
  text-indent: 0px;
}
#syndicate {
  float: left;
  padding-left: 25px;
}
/* Component Specific Fixes */
#component-contact table td {
  padding: 2px 0;
}
.breadcrumbs img {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.mceToolbarTop {
  white-space: normal;
}
.mceEditor {
  background: none;
}
#archive-list {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#archive-list li {
  list-style-type: none;
  background-image: none;
  margin-left: 0px;
  padding-left: 0px;
}
#navigation {
  text-align: center;
}
.article h3 img {
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
}
.footer-text .moduletable {
  border: none;
  margin: 0;
  padding: 0;
}
.pollstableborder td {
  vertical-align: middle;
}
.img_caption.left {
  float: left;
  margin-right: 1em;
}
.img_caption.right {
  float: right;
  margin-left: 1em;
}
.img_caption.left p {
  clear: left;
  text-align: center;
}
.img_caption.right p {
  clear: right;
  text-align: center;
}
.img_caption img {
  margin: 0em;
}
.contentheading {
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  text-align: left;
  /* color: #7A4F38; */
  color: #000000;
}


/* Phoca Gallery Menu Module */
.phoca-gallery-menu {
  overflow: visible;
  z-index: 1000;
}

/* Newest gallery module */
.newest-gallery .phocagallery-box-file {
  float: none;
  margin: 15px 5px;
} 